Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-01-16 09:59:17 +0000
committerCamille Letavernier2014-01-16 09:59:17 +0000
commit0f2b39297c013b16561d13a125c89308577d7cee (patch)
tree4023016aa0ce58898e792717f05165598b56e330 /extraplugins
parentc14f8e7a8f554b8da25508a4f83d385ade02c5f7 (diff)
downloadorg.eclipse.papyrus-0f2b39297c013b16561d13a125c89308577d7cee.tar.gz
org.eclipse.papyrus-0f2b39297c013b16561d13a125c89308577d7cee.tar.xz
org.eclipse.papyrus-0f2b39297c013b16561d13a125c89308577d7cee.zip
422745: Linkage error, if guava 13 is available
https://bugs.eclipse.org/bugs/show_bug.cgi?id=422745 - Same changes as previous commit, for extra-plugins
Diffstat (limited to 'extraplugins')
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF2
6 files changed, 6 insertions, 6 deletions
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
index 514c6b8739f..ad2a18cef65 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
@@ -46,7 +46,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.notation;bundle-version="[1.5.0,2.0.0)",
org.eclipse.equinox.security;bundle-version="[1.1.100,2.0.0)",
org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
- com.google.guava;bundle-version="[11.0.2,12.0.0)",
+ com.google.guava;bundle-version="11.0.0",
org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="[1.7.0,2.0.0)",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="[1.7.0,2.0.0)",
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
index 4c20dd45e60..005867d19c9 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
org.eclipse.papyrus.cdo.ui;bundle-version="1.0.0",
- com.google.guava;bundle-version="[11.0.2,12.0.0)"
+ com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.cdo.internal.ui.customization.properties;x-internal:=true,
org.eclipse.papyrus.cdo.internal.ui.customization.properties.messages;x-internal:=true,
org.eclipse.papyrus.cdo.internal.ui.customization.properties.storage;x-internal:=true,
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
index ffc0d354603..deb42190269 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
@@ -18,7 +18,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="1.0.0",
org.eclipse.papyrus.editor;bundle-version="1.0.0",
org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.0",
- com.google.guava;bundle-version="[11.0.0,12.0.0)",
+ com.google.guava;bundle-version="11.0.0",
org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.0",
org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.0",
org.eclipse.ui.navigator;bundle-version="3.5.300",
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
index f224092f44a..01768f13c09 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.cdo.core;bundle-version="1.0.0",
org.eclipse.papyrus.cdo.ui;bundle-version="1.0.0",
org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.0",
- com.google.guava;bundle-version="[11.0.2,12.0.0)"
+ com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.cdo.uml.diagram.internal.ui;x-internal:=true,
org.eclipse.papyrus.cdo.uml.diagram.internal.ui.handlers;x-internal:=true,
org.eclipse.papyrus.cdo.uml.diagram.internal.ui.l10n;x-internal:=true,
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
index 2d3f9fe26b9..dd7d9916a4a 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.uml.tools;bundle-version="1.0.0",
org.eclipse.papyrus.cdo.ui;bundle-version="1.0.0",
org.eclipse.papyrus.infra.widgets;bundle-version="1.0.0",
- com.google.guava;bundle-version="[11.0.2,12.0.0)"
+ com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.cdo.uml.internal.ui;x-friends:="org.eclipse.papyrus.cdo.uml.ui.tests",
org.eclipse.papyrus.cdo.uml.internal.ui.importsources;x-friends:="org.eclipse.papyrus.cdo.uml.ui.tests",
org.eclipse.papyrus.cdo.uml.internal.ui.l10n;x-internal:=true
diff --git a/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF
index b5a1fbc63bb..818d1191697 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF
@@ -11,7 +11,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit;bundle-version="2.9.0",
org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.3.0",
- com.google.guava;bundle-version="11.0.2",
+ com.google.guava;bundle-version="11.0.0",
org.eclipse.papyrus.texteditor.model;bundle-version="1.0.0",
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.3.0",
org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",

Back to the top